<h3 mat-dialog-title>Número de Pragamas de {{tipoBolsa}} / Por Campus</h3>
<mat-dialog-content>

    <mat-card  *ngFor="let c of campus | keyvalue" >
      <mat-card-title>{{c.value}}</mat-card-title>
      <mat-card-subtitle>{{c.key}}</mat-card-subtitle>
    </mat-card>
  
</mat-dialog-content>

<mat-dialog-actions align="end">
  <button mat-button mat-dialog-close> Fechar </button>
</mat-dialog-actions>